@import url("https://fonts.googleapis.com/css?family=Assistant:400,700&display=swap&subset=hebrew");

@font-face {
    font-family: "mustb";
    src: url("../font/mustb.eot");
    src: url("../font/mustb.eot?#iefix") format("embedded-opentype"), url("../font/mustb.woff2") format("woff2"), url("../font/mustb.woff") format("woff"), url("../font/mustb.ttf") format("truetype"), url("../font/mustb.svg#mustb") format("svg");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "snellbt-bold";
    src: url("../font/snellbt-bold.otf");
    src: url("../font/snellbt-bold.otf") format("embedded-opentype"), url("../font/snellbt-bold.otf") format("woff2"), url("../font/snellbt-bold.otf") format("woff"), url("../font/snellbt-bold.otf") format("truetype"), url("../font/mustb.svg#mustb") format("svg");
    font-style: normal;
    font-weight: 400;
}

body {
    font-family: "Heebo", sans-serif;
}

label {
    font-weight: normal;
}

a:hover,
a:focus {
    text-decoration: none;
}

.icon {
    /* display: inline-block;
  font-family: "mustb" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  vertical-align: -0.125em;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; */
    font-size: 70px !important;
    color: #fff;
    text-align: center;
}

.icon-footer {
    display: inline-block;
    font-family: "mustb" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    vertical-align: -0.125em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 41px;
    color: #fff;
    text-align: center;
}

.blog-tag div img {
    margin-left: 5px;
    width: initial;
    display: inline;
}

@media (max-width: 768px) {
    .icon {
        font-size: 34px !important;
    }

    .icon-footer {
        font-size: 38px;
    }

    .opbvc h5 {
        padding: 10px 0 0;
        color: #19398a;
    }
}

.cart-btn {
    position: relative;
}

.cart-btn:hover {
    background: none !important;
}

.navbar-nav>li>a.cart-btn {
    padding: 8px 12px !important;
}

li .cart-btn .cart-count {
    top: -8px;
}

.cart-count {
    font-size: 13px;
    color: #EE2722;
    font-weight: normal;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: -3px;
}

.section-icon:not(:last-child) {
    margin-left: 3px !important;
}

.icon-a::before {
    content: "\ea01";
}

.icon-d::before {
    content: "\ea02";
}

.icon-b::before {
    content: "\ea03";
}

.icon-e::before {
    content: "\ea04";
}

.icon-c::before {
    content: "\ea05";
}

.icon-f::before {
    content: "\ea06";
}

.icon-g::before {
    content: "\ea07";
}

.icon-h::before {
    content: "\ea08";
}

.icon-i::before {
    content: "\ea09";
}

.icon-j::before {
    content: "\ea0a";
}

@media all and (min-width: 768px) {

    .carousel-showmanymoveone .carousel-inner>.active.left,
    .carousel-showmanymoveone .carousel-inner>.prev {
        left: -50%;
    }

    .carousel-showmanymoveone .carousel-inner>.active.right,
    .carousel-showmanymoveone .carousel-inner>.next {
        left: 50%;
    }

    .carousel-showmanymoveone .carousel-inner>.left,
    .carousel-showmanymoveone .carousel-inner>.prev.right,
    .carousel-showmanymoveone .carousel-inner>.active {
        left: 0;
    }

    .carousel-showmanymoveone .carousel-inner .cloneditem-1 {
        display: block;
    }
}

@media all and (min-width: 768px) and (transform-3d),
all and (min-width: 768px) and (-webkit-transform-3d) {

    .carousel-showmanymoveone .carousel-inner>.item.active.right,
    .carousel-showmanymoveone .carousel-inner>.item.next {
        -webkit-transform: translate3d(50%, 0, 0);
        transform: translate3d(50%, 0, 0);
        left: 0;
    }

    .carousel-showmanymoveone .carousel-inner>.item.active.left,
    .carousel-showmanymoveone .carousel-inner>.item.prev {
        -webkit-transform: translate3d(-50%, 0, 0);
        transform: translate3d(-50%, 0, 0);
        left: 0;
    }

    .carousel-showmanymoveone .carousel-inner>.item.left,
    .carousel-showmanymoveone .carousel-inner>.item.prev.right,
    .carousel-showmanymoveone .carousel-inner>.item.active {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        left: 0;
    }
}

@media all and (min-width: 992px) {

    .carousel-showmanymoveone .carousel-inner>.active.left,
    .carousel-showmanymoveone .carousel-inner>.prev {
        left: -25%;
    }

    .carousel-showmanymoveone .carousel-inner>.active.right,
    .carousel-showmanymoveone .carousel-inner>.next {
        left: 25%;
    }

    .carousel-showmanymoveone .carousel-inner>.left,
    .carousel-showmanymoveone .carousel-inner>.prev.right,
    .carousel-showmanymoveone .carousel-inner>.active {
        left: 0;
    }

    .carousel-showmanymoveone .carousel-inner .cloneditem-2,
    .carousel-showmanymoveone .carousel-inner .cloneditem-3 {
        display: block;
    }
}

@media all and (min-width: 992px) and (transform-3d),
all and (min-width: 992px) and (-webkit-transform-3d) {

    .carousel-showmanymoveone .carousel-inner>.item.active.right,
    .carousel-showmanymoveone .carousel-inner>.item.next {
        -webkit-transform: translate3d(25%, 0, 0);
        transform: translate3d(25%, 0, 0);
        left: 0;
    }

    .carousel-showmanymoveone .carousel-inner>.item.active.left,
    .carousel-showmanymoveone .carousel-inner>.item.prev {
        -webkit-transform: translate3d(-25%, 0, 0);
        transform: translate3d(-25%, 0, 0);
        left: 0;
    }

    .carousel-showmanymoveone .carousel-inner>.item.left,
    .carousel-showmanymoveone .carousel-inner>.item.prev.right,
    .carousel-showmanymoveone .carousel-inner>.item.active {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        left: 0;
    }
}

.vnmc {
    margin-top: 20px;
}

.vnmc p {
    margin-bottom: 30px;
    text-decoration: underline;
    font: Bold 18px/35px Heebo;
    letter-spacing: 0;
    color: #373080;
    font-family: "Heebo", sans-serif;
}

p.carousel-control {
    margin: 0px;
}

.fp-viewing-footer-0 footer {
    padding-bottom: 0px;
}


/* fun page css */

section.fun_content_section {
    font-family: "Heebo", sans-serif;
}

.fun_banner_content h2 {
    font-size: 80px;
    text-align: center;
    color: #ee3224;
    font-family: "snellbt-bold";
}

.fun_banner_content h4 {
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 15px;
    color: #19398a;
    font-weight: normal;
    font-family: "Heebo", sans-serif;
    background-color: #fff;
    padding: 12px;
    border-radius: 16px;
    opacity: 0.75;
}

section.fun_content_section {
    background: #f3f5f9;
    padding: 30px 0;
    padding-top: 54px;
}

h4.fun_main_title {
    font-size: 16px;
    font-family: "Heebo", sans-serif;
    color: #19398a;
    line-height: 44px;
    font-weight: normal;
    margin-bottom: 3px;
    direction: ltr;
}

.fun_main_title li {
    display: inline-block;
}

.fun_main_title li a {
    color: #19398a;
}

.fun_sidebar .title {
    color: #19398a;
    font-weight: bold;
    font-size: 20px;
    text-align: right;
}

.fun_main_title li span,
.fun_main_title li a:hover {
    color: #c61103;
    text-decoration: none;
}

.fun_sidebar ul {
    margin: 10px 0 20px 0;
}

.fun_sidebar ul li {
    font-size: 20px;
    color: #19398a;
    font-family: "Heebo", sans-serif;
    padding: 5px 0;
}

.fun_sidebar ul li a {
    font-size: 20px;
    color: #19398a;
    font-family: "Heebo", sans-serif;
}

ul.sidebar_first_list li label {
    position: relative;
}

ul.sidebar_first_list li label input {
    -webkit-appearance: none;
    width: 23px;
    height: 23px;
    background: #fff;
    border: 1px solid #d3d3d3;
    border-radius: 1px;
    vertical-align: bottom;
    margin-left: 5px;
    outline: none;
    position: relative;
}

ul.sidebar_first_list li label input:checked:before {
    opacity: 0;
}

ul.sidebar_first_list li label input:checked:after {
    content: "";
    background: url(../img/check.png) no-repeat;
    position: absolute;
    color: #fff;
    display: block;
    width: 19px;
    height: 19px;
    background-size: contain;
    position: absolute;
    left: 1px;
}

ul.sidebar_first_list li label input:checked {
    background: #19398a;
    outline: none;
    border: 1px solid #19398a;
}

.main_pull_left_content h1.main_title {
    font-size: 30px;
    font-weight: normal;
    color: #19398a;
    margin-top: 20px;
    margin-bottom: 10px;
}

ul.left_pull_list-tab li {
    display: inline-block;
    padding-left: 20px;
    font-size: 20px;
    font-weight: regular;
    color: #19398a;
    margin-left: 50px;
}

.text-underline-list li a {
    text-decoration: underline;
}


/* ul.left_pull_list-tab li a {
    color: #19398a;
    display: flex;
    align-items: center;
    text-decoration: none;
} */

.left_pull_list-tab.mobile-hide .menu-item:after {
    display: none;
    content: "";
    position: absolute;
    bottom: -5px;
    right: 0;
    width: calc(100% - 20px);
    height: 2px;
    background: #19398a;
    transition: ease-in 0.8s;
}


/* .left_pull_list-tab.mobile-hide .menu-item:hover:after {
  display: block;
} */

ul.left_pull_list-tab li a i {
    margin-right: 5px;
    transition: all ease 0.3s;
}

.left_pull_list-tab.mobile-hide li {
    position: relative;
}

.fun_main_content .left_pull_list-tab li.active a {
    color: #c61103;
}

.fun_main_content .left_pull_list-tab li.active a .a {
    fill: #c61103;
}

.left_pull_list-tab.mobile-hide li svg {
    margin-left: 8px;
}

.fun_main_content .left_pull_list-tab li.active .sub-menu li.active a {
    font-weight: bold;
}

.left_pull_list-tab.mobile-hide li .sub-menu {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    padding: 5px 24px 8px;
    background-color: #1b368a;
    min-width: 200px;
    top: 47px;
    left: 50%;
    box-shadow: 0px 3px 20px #a5a5a5;
    transition: all 0.8s;
    transform: translateX(-50%) translateY(0px) perspective(1000px) rotateX(90deg);
}

.left_pull_list-tab.mobile-hide li .sub-menu.fix-pos {
    left: -20%;
}

.left_pull_list-tab.mobile-hide li:hover .sub-menu {
    visibility: visible;
    opacity: 1;
    transform: translateX(-50%) translateY(0px) perspective(1000px) rotateX(0);
}

.left_pull_list-tab.mobile-hide li .sub-menu ul {
    display: flex;
    flex-direction: column;
}

.left_pull_list-tab.mobile-hide li:hover i {
    transform: rotate(180deg);
}

.left_pull_list-tab.mobile-hide li .sub-menu ul li {
    padding: 15px 0;
    text-align: initial;
    border-bottom: 1px solid #fff;
    margin-left: 0;
}

.left_pull_list-tab.mobile-hide li .sub-menu ul li:last-child {
    border-bottom: 0;
}

.left_pull_list-tab.mobile-hide li .sub-menu ul li a {
    color: #fff;
}

.left_pull_list-tab.mobile-hide li .sub-menu ul li a:hover {
    font-weight: 900;
}

.left_pull_list-tab .col-sm-9 {
    width: auto;
    float: none;
    padding: 0;
}

ul.left_pull_list-tab li:last-child {
    border-left: 0 !important;
}

.content_inner_tabs img {
    width: 100%;
}

h2.tabs_title {
    font-size: 18px;
    text-align: center;
    color: #393939;
    padding: 8px 5px;
    height: 60px;
}

h3.tabs_sub_title {
    font-size: 20px;
    text-align: center;
    color: #393939;
}

.content_inner_tabs p {
    height: 58px;
    font-size: 15px;
    text-align: center;
    color: #393939;
    line-height: 22px;
    padding: 0 10px 7px 10px;
    margin-bottom: 0;
}

.content_inner_tabs ul li {
    display: inline-block;
    text-align: center;
}

.content_inner_tabs ul li img {
    max-width: 35px;
}

.content_inner_tabs {
    background: #fff;
    text-align: center;
    margin: 10px 0;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding-bottom: 15px;
    height: 100%;
}

.content_inner_tabs ul li.button_list {
    padding: 5px 10px;
    max-width: 145px;
    border: 1px solid #19398a;
    border-radius: 8px;
    color: #19398a;
    font-weight: bold;
    margin: 0 5px;
    font-size: 16px;
}

.content_inner_tabs ul li {
    font-size: 10px;
    position: relative;
    vertical-align: middle;
}

.content_inner_tabs ul {
    margin-bottom: 15px;
    margin-top: 10px;
    display: inline-block;
    width: 100%;
}

@media (min-width: 768px) {
    .content_inner_tabs ul {
        height: 35px;
    }
}

a.read_more_link {
    display: inline-block;
    width: 100%;
    text-align: left;
    padding: 20px 15px;
    color: #ee2722;
    font-weight: bold;
    font-size: 18px;
}

a.read_more_link span {
    font-size: 10px;
}

ul.left_pull_list-tab li img {
    max-width: 35px;
    margin-left: 5px;
}

ul.sidebar_social li {
    display: inline-block;
    margin: 0 2px;
}

ul.sidebar_social li a img {
    max-width: 22px;
}

ul.sidebar_social {
    margin-top: 0px;
}

.scroll_down {
    position: absolute;
    bottom: 160px;
    text-align: center;
    right: 0;
    left: 0;
}

#fp-nav ul li a {
    font-size: 15px;
    font-weight: bold;
}

#fp-nav ul li a:before {
    content: "";
    color: #19398a;
    background: #fff;
    padding: 3px 6px;
    min-width: 142px;
    position: absolute;
    right: 20px;
    top: -1px;
    opacity: 0;
    box-shadow: 1px 0px 8px rgba(25, 57, 138, 0.25);
}

#fp-nav ul li a:after {
    content: "";
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 9px solid #fff;
    width: 0;
    height: 0;
    position: absolute;
    left: -7px;
    top: 5px;
    opacity: 0;
}

#fp-nav ul li:first-child a:before {
    content: "הכרטיס שכיף לבלות איתו";
}

#fp-nav ul li:nth-child(2) a:before {
    content: "הכרטיס שכיף להתחדש איתו";
    min-width: 158px;
}

#fp-nav ul li:nth-child(3) a:before {
    content: "הכרטיס שכיף לאכול איתו";
}

#fp-nav ul li:nth-child(4) a:before {
    content: "מידע נוסף";
    min-width: 85px;
}

#fp-nav ul li:first-child a:hover:before,
#fp-nav ul li:nth-child(2) a:hover:before,
#fp-nav ul li:nth-child(3) a:hover:before,
#fp-nav ul li:nth-child(4) a:hover:before,
#fp-nav ul li:first-child a:hover:after,
#fp-nav ul li:nth-child(2) a:hover:after,
#fp-nav ul li:nth-child(3) a:hover:after,
#fp-nav ul li:nth-child(4) a:hover:after {
    opacity: 1;
}

.fix_fun_sidebar {
    position: fixed;
    top: 300px;
}

.fun_sidebar {
    margin-top: -47px;
}

.mobile-show {
    display: none;
}

.fun-tab-fixed {
    position: fixed;
    bottom: 0;
    z-index: 100;
    left: 0;
    right: 0;
    background: #19398a;
    text-align: center;
    padding: 12px 0 2px;
    cursor: pointer;
    transform: translateY(80px);
    -webkit-transform: translateY(80px);
    -moz-transform: translateY(80px);
    transition: 0.5s ease-in-out;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
}

.fun-tab-fixed span img {
    max-width: 24px;
    display: block;
    margin: 0 auto;
    transform: rotateX(0deg);
    transition: 0.25s ease-in-out;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
}

.fun-tab-fixed.open.show .left_pull_list-tab {
    display: block;
}

.fun-tab-fixed .left_pull_list-tab {
    /* display: none; */
}

.fun-tab-fixed a {
    font-size: 18px;
    color: #fff;
    font-family: "Heebo", sans-serif;
}

.fun-tab-fixed.open span img {
    transform: rotateX(180deg);
}

.filter-mobilt-btn {
    position: fixed;
    bottom: 65px;
    cursor: pointer;
    left: 15px;
    background: #fff;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    text-align: center;
    line-height: 50px;
    z-index: 9;
    opacity: 0;
    visibility: hidden;
    box-shadow: 1px 1px 9px rgba(25, 57, 138, 0.4);
}

.filter-mobilt-btn img {
    max-width: 30px;
}

.filter-mobilt-btn .filter-close-img {
    display: none;
}

.filter-mobilt-btn.show .filter-img {
    display: none;
}

.filter-mobilt-btn.show .filter-close-img {
    display: inline-block;
}

.mobile-filter-contant {
    position: fixed;
    bottom: 65px;
    left: 30px;
    right: 30px;
    background: #fff;
    padding: 30px;
    border-radius: 15px;
    z-index: 0;
    box-shadow: 1px 1px 9px rgba(25, 57, 138, 0.4);
    transform: translateY(-40px);
    transition: 0.5s ease-in-out;
    opacity: 0;
    visibility: hidden;
}

.mobile-filter-contant.show {
    transform: translateY(0px);
    opacity: 1;
    visibility: visible;
}

.mobile-filter-contant h4 {
    color: #19398a;
    font-size: 26px;
    font-weight: bold;
}

.mobile-filter-contant li {
    color: #19398a;
    font-size: 20px;
    font-weight: normal;
    margin-right: 30px;
    margin: 10px 0;
    line-height: 20px;
}

.mobile-filter-contant li input {
    width: 20px;
    height: 20px;
    -webkit-appearance: none;
    border: 1px solid #ccc;
    vertical-align: bottom;
    margin-left: 5px;
    outline: none !important;
    position: relative;
}

.mobile-filter-contant li input:after {
    content: "";
    position: absolute;
    width: 13px;
    height: 13px;
    background: url(../img/check.png) no-repeat;
    background-size: contain;
    left: 3px;
    top: 2px;
    opacity: 0;
}

.mobile-filter-contant li input:checked {
    background: #19398a;
}

.mobile-filter-contant li input:checked:after {
    opacity: 1;
}

.button-block {
    text-align: center;
    padding: 10px 0;
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
    position: relative;
    z-index: 10;
}

.button-block .button-block_button {
    display: block;
    color: #fff;
    font-size: 24px;
    width: 500px;
    padding: 8px;
    background: #19398a;
    border: 1px solid #19398a;
    border-radius: 20px;
}

.login-register-popup {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    font-family: "Heebo", sans-serif;
}

#login-popup.active,
#register-popup.active,
#register-popup-sec.active {
    opacity: 1;
    visibility: visible;
}

#login-main-div,
#register-main-div {
    position: relative;
    background: #fff;
    border-radius: 8px;
}

.lg-checkbox {
    display: inline-block;
    width: 100%;
    padding-right: 15px;
}


/* .login-register-popup .lg-checkbox,
.login-section .lg-checkbox {
    padding-right: 0;
} */

.login-close img {
    width: 100%;
}

.login-details-div {
    background: #fff;
    border-radius: 5px;
    height: 530px;
    width: 426px;
    float: right;
    position: relative;
}

.select-dropdown {
    position: relative;
    display: inline-block;
    width: 100%;
}

#register-popup .lg-checkbox {
    padding-right: 15px;
}

#register-popup-sec .login-popup-bg {
    float: right;
}

#register-popup-sec .login-logo {
    left: 10px;
    right: auto;
    z-index: 99;
}

#register-popup-sec .login-details-div,
#register-popup-sec .login-popup-bg {
    height: 645px;
}

#register-popup-sec .login-popup-bg {
    align-items: center;
    -webkit-box-pack: center;
}

#register-popup-sec .login-small-black-bg {
    margin-bottom: 0;
    padding-bottom: 20px;
}

#register-popup-sec .row .col-sm-6 {
    float: right;
}

#register-popup-sec .row .col-sm-6:nth-child(2n+2) {
    /* clear: both; */
}

.mt-1 {
    margin-top: 10px;
}

.mt-3 {
    margin-bottom: 30px !important;
}

#register-popup-sec .lg-checkbox {
    padding-right: 15px;
}

#register-popup-sec .register-sec-step h4 {
    font-size: 16px;
    color: #19398a;
    margin-bottom: 10px;
    font-weight: normal;
}

#register-popup-sec .register-sec-step h4 a {
    color: #19398a;
    text-decoration: underline;
}

#register-popup-sec .register-sec-step {
    max-width: 288px;
    margin: 0 auto;
}

.login-submit-otp-btn input {
    margin-top: 0 !important;
}

.mb-register-sec .login-last-heading {
    margin-top: 30px;
}

.login-page h4 {
    font-size: 16px;
    color: #19398a;
    margin-bottom: 10px;
}

.login-page h4 a {
    color: #19398a;
    text-decoration: underline;
}

.login-section .register-sec-step .lg-checkbox {
    padding-right: 15px;
}

.select-dropdown::last-child {
    margin-right: 0px;
}

.select-dropdown__button {
    background-color: #fff;
    color: #616161;
    border: 1px solid #4d4d4d;
    border-radius: 2px;
    cursor: pointer;
    text-align: right;
    width: 100%;
    padding: 0 15px;
    height: 40px;
    position: relative;
}

.select-dropdown__button::focus {
    outline: none;
}

.select-dropdown__button i {
    position: absolute;
    left: 10px;
    font-size: 20px;
    color: #19398a;
}

.select-dropdown__button .zmdi-chevron-down {
    position: absolute;
    right: 10px;
    top: 12px;
}

.select-dropdown__list {
    position: absolute;
    display: block;
    left: 0;
    right: 0;
    max-height: 300px;
    overflow: auto;
    margin: 0;
    padding: 0;
    list-style-type: none;
    opacity: 0;
    pointer-events: none;
    -webkit-transform-origin: top left;
    transform-origin: top left;
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
    z-index: 2;
    box-shadow: 0px 3px 6px #00000029;
    -webkit-box-shadow: 0px 3px 6px #00000029;
    -moz-box-shadow: 0px 3px 6px #00000029;
}

.select-dropdown__list.active {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.select-dropdown__list-item {
    display: block;
    list-style-type: none;
    padding: 10px 15px;
    background: #fff;
    font-size: 14px;
    line-height: 1.4;
    cursor: pointer;
    color: #616161;
    text-align: right;
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
}

.select-dropdown__list-item:hover {
    background-color: #4D4D4D;
    color: #fff;
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
}

.login-register-popup .login-text-div {
    width: 426px;
    height: 100%;
    margin: 0 auto;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.login-text-div>div {
    width: 100%;
    max-width: 340px;
    text-align: right;
}

.login-heading {
    font-size: 24px;
    color: #19398a;
    font-weight: bold;
    margin-bottom: 10px;
}

#login-main-div .login-heading {
    max-width: 258px;
    margin-left: auto;
    margin-right: auto;
}

.input-login-div {
    max-width: 258px;
    margin-left: auto;
    margin-right: auto;
}

.input-field {
    margin-bottom: 20px;
}

.login-error-message {
    max-width: 263px;
    margin-left: auto;
    margin-right: auto;
}

.forgot_input_main {
    position: relative;
}

.forgot_input_main .toggle-password {
    position: absolute;
    left: 10px;
    top: 10px;
    font-size: 16px;
    cursor: pointer;
}

.login-last-heading {
    position: absolute;
    bottom: 10px;
    color: #19398A;
    font-size: 16px;
    width: 100%;
    max-width: none !important;
    text-align: center !important;
    text-decoration: underline;
    left: 0;
    right: 0;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

#register-popup .login-popup-bg {
    float: right;
    margin-right: 0;
}

#register-popup .login-small-black-bg {
    margin-right: 35px;
}

#register-popup .login-logo {
    top: 10px;
    right: auto !important;
    left: 10px;
    z-index: 1;
}

.register-step-ul {
    display: block;
    width: 100%;
    margin-bottom: 15px;
}

.register-step-ul li {
    width: 21px;
    height: 21px;
    display: inline-block;
    border-radius: 100%;
    margin-left: 6px;
}

.register-step-ul li {
    width: 21px;
    height: 21px;
    display: inline-block;
    border-radius: 100%;
    background: #E6E6E6;
    text-align: center;
    line-height: 21px;
    font-size: 13px;
}

.register-step-ul li.active {
    background: #19398A;
    color: #fff;
}

.remember_me_label a {
    color: #19398A;
    text-decoration: underline;
}

#register-popup .login-text-div>div {
    width: 100%;
    max-width: 380px;
    text-align: right;
    padding-bottom: 50px;
}

#register-popup .row .col-sm-6 {
    float: right;
}

.login-submit-btn input[type="submit"],
.login-submit-otp-btn input[type="submit"] {
    height: 40px;
    border: 1px solid #4d4d4d;
    border-radius: 2px;
    width: 100%;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background: #19398a;
    border-color: #19398a;
    cursor: pointer;
    margin-top: 10px;
    outline: none;
}

.input-field label {
    font-size: 16px;
    color: #4d4d4d;
    margin-bottom: 0;
    display: block;
    font-weight: normal;
}

.input-field input {
    height: 40px;
    border: 1px solid #4d4d4d;
    border-radius: 2px;
    width: 100%;
    outline: none;
    padding: 0 15px;
    font-size: 16px;
}

.lg-checkbox label {
    vertical-align: super;
    font-weight: normal;
    margin-right: 3px;
    font-size: 18px;
}

.input_error {
    font-size: 16px;
    color: #EC5F5F;
    display: none;
}

.d-none {
    display: none;
}

.d-block {
    display: block;
}

.forgot-password {
    color: #19398A;
    font-size: 16px;
    text-decoration: underline;
    margin: 15px 0;
    display: inline-block;
    cursor: pointer;
}

.login-register-popup .login-submit {
    height: 40px;
    border: 1px solid #4d4d4d;
    border-radius: 2px;
    width: 100%;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background: #19398a;
    border-color: #19398a;
    cursor: pointer;
    margin-top: 10px;
    outline: none;
}

input[type="checkbox"] {
    vertical-align: middle;
    width: 19px;
    height: 19px;
    -webkit-appearance: none;
    border: 1px solid #ccc;
    position: relative;
    outline: none;
}

input[type="checkbox"] {
    position: relative;
}

input[type="checkbox"]:before {
    content: "\f00c";
    font-family: fontawesome;
    font-size: 16px;
    position: absolute;
    color: #fff;
    top: 0px;
    bottom: 0;
    left: 0px;
    right: 0;
    z-index: 9;
    opacity: 0;
}

input[type="checkbox"]:checked {
    background: #19398a;
    border-color: #19398a;
}

input[type="checkbox"]:checked:before {
    opacity: 1;
}

.login-popup-bg {
    width: 344px;
    float: left;
    height: 530px;
    background-color: #fff !important;
    border-radius: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: flex-end;
    -webkit-box-pack: end;
    -ms-flex-pack: center;
    justify-content: center;
    background-size: cover !important;
}

.login-small-black-bg {
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    margin-left: 35px;
    border-radius: 0;
    padding: 20px 20px 40px;
    text-align: center;
    margin-right: 50px;
    margin-bottom: 100px;
}

.login-small-black-bg h4 {
    font-size: 30px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 10px;
}

.black-bg-btn {
    height: 40px;
    border: 1px solid #fff;
    border-radius: 3px;
    width: 100%;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background: transparent;
    cursor: pointer;
    outline: none;
}

.login-logo {
    position: absolute;
    top: 10px;
    right: 50px;
    max-width: 80px;
}

#register-popup .login-popup-bg,
#register-popup .login-details-div {
    height: 615px;
}

.g-recaptcha>div {
    width: 100% !important;
}

.g-recaptcha iframe {
    width: 100%;
}

#register-popup .login-popup-bg {
    align-items: center;
    -webkit-box-pack: center;
}

#register-popup .login-popup-bg .login-small-black-bg {
    margin-bottom: 0;
    margin-top: 60px;
}

#register-popup .row .col-sm-6:nth-child(2n+1) {
    clear: both;
}

.tab-show {
    display: none !important;
}

@media (max-width: 991px) {
    .fix_fun_sidebar {
        position: relative;
        top: 0;
    }

    section.fun_content_section {
        padding-top: 0;
    }

    .fun_sidebar {
        margin-top: 0;
    }

    .scroll_down {
        bottom: 130px;
    }

    .login-section {
        /* margin-top: 40px; */
        margin-bottom: 30px;
    }

    .login-mb-bg {
        width: 100%;
    }

    .login-m-tag {
        color: #19398a;
        font-size: 20px;
        text-decoration: underline;
        margin-bottom: 20px;
        display: inline-block;
    }

    .input-field label {
        font-size: 15px;
    }

    .mb-login-div {
        padding: 20px;
    }

    .remember_me_label {
        font-size: 20px;
        font-weight: normal;
        vertical-align: super;
        margin-right: 5px;
    }

    .login-section .container {
        padding-left: 0;
        padding-right: 0;
    }

    .login-details-div {
        width: 360px;
    }

    .login-popup-bg {
        width: 314px;
    }

    .login-register-popup .login-text-div {
        width: 315px;
    }

    .login-last-heading {
        font-size: 13px;
    }
}

@media (min-width: 769px) {
    .picwapper-mobile {
        display: none;
    }
}

@media (max-width: 768px) {
    .scroll_down {
        bottom: 204px;
    }

    .login-heading {
        font-size: 34px;
    }

    .login-page h4 {
        font-size: 20px;
    }

    .login-section {
        /* margin-top: 80px; */
    }

    .header_blue_menu_hide .mobile-menu {
        top: 74px;
    }

    .header_blue_menu_hide {
        padding-top: 0;
        background: #fff;
    }

    .login-text-div>div {
        width: 100%;
        max-width: 100%;
    }

    .input-login-div {
        max-width: 100%;
    }

    .back_btn {
        position: absolute;
        top: 10px;
        left: 10px;
        cursor: pointer;
    }

    .login-error-message {
        max-width: 100%;
    }

    .login-last-heading {
        font-size: 20px;
        position: relative;
    }

    .forgot-password,
    .lg-checkbox label {
        font-size: 20px;
    }

    .login-section .input_error {
        font-size: 20px;
    }

    .mb-login-div,
    .login-text-div {
        text-align: right;
        padding: 20px 15px;
    }

    .input-field label {
        font-size: 20px;
    }

    .input-field input {
        border-radius: 5px;
    }

    .top-fun a.active:after {
        bottom: -12px;
        height: 6px;
    }

    .gift-banner.fun_banner {
        background: url(../img/fun-above2.png) no-repeat !important;
        background-position: center center !important;
        height: auto !important;
        padding-top: 0px;
    }

    .fun_banner_content h2 {
        font-size: 45px;
    }

    .fun_banner_content h4 {
        font-size: 24px;
    }

    .picwapper-mobile {
        margin-top: 10px;
    }

    .picwapper-mobile img {
        max-width: 100%;
    }

    .fun_sidebar {
        display: none;
    }

    ul.left_pull_list-tab li svg {
        max-width: 70px;
        margin-left: auto;
        display: block;
        margin-right: auto;
        width: 100%;
        position: relative;
        z-index: 100;
    }

    ul.left_pull_list-tab li.module-sub-toggle>a {
        font-size: 14px;
        font-weight: normal;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }

    ul.left_pull_list-tab li.active>a {
        font-weight: bold;
    }

    ul.left_pull_list-tab li {
        padding: 1% !important;
        margin-left: 0% !important;
        text-align: center !important;
        /* width: 24%; */
        border: 0 !important;
        vertical-align: top;
    }

    .main_pull_left_content h1.main_title {
        font-size: 24px !important;
        text-align: center;
    }

    h4.fun_main_title {
        display: none;
    }

    a.read_more_link {
        text-align: center;
    }

    .mobile-show {
        display: block;
    }

    .mobile-hide {
        display: none;
    }

    .fun-tab-fixed.show {
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
    }

    .module-sub-toggle li {
        position: relative;
    }

    .sub-menu-mob-block {
        display: none;
        z-index: 98;
        position: fixed;
        width: 100%;
        left: 0;
        right: 0;
        bottom: 68px;
        margin: 0 auto;
        background-color: rgba(255, 255, 255, 0.87);
        padding: 70px 80px;
        height: calc(100vh - 96px);
        opacity: 0.87;
        visibility: hidden;
        transition: all ease 0.2s;
        transform: translateY(20px);
        display: flex;
        justify-content: center;
        align-items: center;
        overflow: auto;
    }

    .sub-menu-mob-close-icon {
        background-image: url("../img/close-icon.jpg");
        position: absolute;
        top: 22px;
        left: 15px;
        width: 20px;
        height: 20px;
        background-size: contain;
    }

    .sub-menu-mob {
        display: flex;
        flex-direction: column;
        width: 100%;
        margin-top: 30px;
    }

    ul.left_pull_list-tab li .sub-menu-mob li {
        padding: 15px 0 !important;
        text-align: initial;
        border-bottom: 1px solid #19398a !important;
        margin-left: 0;
        width: initial !important;
    }

    ul.left_pull_list-tab li .sub-menu-mob li a {
        color: #19398a !important;
        display: block;
    }

    .sub-menu-mob li:last-child {
        border-bottom: 0;
    }

    .active-dis {
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
    }

    .module-sub-toggle {
        position: relative;
    }

    .arrow-dot:before {
        content: "";
        position: absolute;
        z-index: 99;
        width: 20px;
        height: 20px;
        background-color: #19398a;
        transform: rotate(45deg);
        top: -14px;
        left: calc(50% - 10px);
    }
}

@media (max-width: 400px) {
    .scroll_down {
        bottom: 174px;
    }
}


/*.footer-api {
  border-bottom: 0;
}*/

@media (max-width: 900px) {

    .slick-prev,
    .slick-next {
        display: none;
    }
}

.slick-prev,
.slick-next {
    display: block;
    padding: 12px 21px 22px 10px;
    position: absolute;
    cursor: pointer;
    z-index: 4;
    top: 50%;
    transform: translateY(-50%);
    background: #fff;
    color: #000;
    transition: all 0.2s ease;
    left: 0;
    border-radius: 50%;
    box-shadow: 0px 3px 6px #00000029;
}

.slick-prev:before,
.slick-next:before {
    content: "";
    font-family: serif !important;
    display: inline-block;
    width: 10px;
    height: 10px;
    border-top: 2px solid #000;
    border-left: 2px solid #000;
    transform: rotate(-45deg);
    position: relative;
    left: 11px;
    top: -1px;
}

.slick-prev:hover,
.slick-next:hover {
    background: #fff;
}

.slick-prev:focus,
.slick-next:focus {
    background: #fff !important;
}

.slick-next:before {
    transform: rotate(135deg);
    left: 9px;
    top: -1px;
}

.slick-slider-item {
    outline: 0;
}

.main-link {
    font-size: 18px;
    font-weight: bold;
    color: #19398a;
    margin-top: 20px;
    margin-bottom: 50px;
    text-align: center;
    display: block;
    text-decoration: underline;
}

.slick-next {
    right: initial !important;
    left: 0 !important;
    transform: rotate(180deg);
}

.slick-prev {
    left: initial !important;
    right: 0 !important;
    transform: rotate(180deg);
}

.food-body {
    padding-top: 256px;
}

@media (max-width: 768px) {
    .food-body {
        padding-top: 140px;
    }
}

.section-icon-container {
    display: flex;
}

.section-icon {
    width: 166px;
    display: flex;
    flex-direction: column;
}

.section-icon:not(:last-child) {
    margin-left: 10px;
}

.overflow-lock {
    overflow: hidden;
}

.container {
    margin: auto;
}

@media (max-width: 768px) {
    .mob-two-cols {
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        grid-gap: 15px;
    }

    .mob-two-cols>a {
        width: 100% !important;
        margin: 0;
        padding: 0;
        height: 100%;
    }

    .mob-two-cols .content_inner_tabs {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 0;
    }

    .mob-two-cols .content_inner_tabs ul {
        margin: 0;
        display: grid;
        grid-template-areas: 'btn btn''logo date';
        justify-content: space-between;
        grid-row-gap: 12px;
        padding-bottom: 7px;
    }

    .mob-two-cols .content_inner_tabs li:nth-child(2) {
        grid-area: btn;
        /* display: flex; */
    }

    .mob-two-cols .content_inner_tabs li:nth-child(1) {
        grid-area: logo;
    }

    .mob-two-cols .content_inner_tabs li:nth-child(3) {
        grid-area: date;
    }

    .mob-two-cols .content_inner_tabs ul li.button_list {
        /* width: 100%; */
        margin: 0 10px;
    }

    .mob-two-cols h2.tabs_title {
        height: auto;
    }
}

.text-bottom {
    background: #fff;
    padding: 50px 0px 20px;
    width: 100%;
    margin: auto;
    text-align: center;
}

.text-bottom p {
    font-size: 20px;
    line-height: 26px;
    margin: 0px;
}

@media (max-width: 767px) {
    .text-bottom p {
        font-size: 16px !important;
        line-height: 22px !important;
        margin: 0px;
    }

    .text-bottom {
        padding: 30px 0px 20px !important;
    }
}